## ukui-window-switch 1.1.1

=== debian/changelog ===
ukui-window-switch (1.1.1-0ubuntu1) bionic; urgency=medium

  * Initial release. (LP: #1741209)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 05 Feb 2018 11:25:27 +0800
