=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-window-switch-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-window-switch/releases .*/v?(\d\S+)\.tar\.gz
