=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>=11),
-               libukwm-1-dev (>=1.1.0),
+Build-Depends: debhelper-compat (=12),
                qtbase5-dev,
                libblkid-dev,
-               libxcb-util0-dev,
-               libglib2.0-dev,
-               qtbase5-private-dev
-Standards-Version: 4.2.1
+               qtbase5-private-dev,
+               libqt5x11extras5-dev,
+               libwnck-3-dev,
+               libgtk-3-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.ukui.org
 Vcs-Git: https://github.com/ukui/ukui-window-switch.git
 Vcs-Browser: https://github.com/ukui/ukui-window-switch
