=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT :=qt5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
