## ukui-window-switch 3.0.0

=== debian/changelog ===
ukui-window-switch (3.0.0-1ubuntu1) hirsute; urgency=medium

  * Build with -DGLIB_VERSION_MIN_REQUIRED=0x024200 to fix ftbfs with glib2.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 09 Apr 2021 20:25:22 +0800

ukui-window-switch (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 26 Aug 2020 20:49:38 +0800
