=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT :=qt5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -DGLIB_VERSION_MIN_REQUIRED=0x024200
export DEB_CXXFLAGS_MAINT_APPEND = -DGLIB_VERSION_MIN_REQUIRED=0x024200

%:
	dh $@
