## ukui-window-switch 3.0.1

=== debian/changelog ===
ukui-window-switch (3.0.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:23:43 +0000

ukui-window-switch (3.0.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:24:29 +0000

ukui-window-switch (3.0.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:14:21 +0000

ukui-window-switch (3.0.1-1) unstable; urgency=medium

  [ handsome_feng ]
  * New upstream release.
  
  [ Simon McVittie ]
  * Don't wrap C header inclusions in extern C. (Closes: #992271)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Aug 2021 20:43:48 +0800
