=== debian/watch ===
version=4
https://github.com/ukui/ukui-window-switch/releases .*/ukui-window-switch_(\d\S+)\.orig\.tar\.gz
